Jump to content
  • 0
Ted Raven

Error when right clicking patch selector

Question

When I choose a MIDI track and right click on the patch selector at the left of the screen, an error window appears that claims that I tried to execute an unsupported action. Furthermore, this dialogue cannot be closed. Also this happens, no matter whether a channel, bank, and programme have already been selected or not. Please have a look at the attached video. My CW version is 2020.10.

Cheers
Ted

Edit
I just did some research. Running Cakewalk on another PC with CW 2020.09 installed, the patch selector (or path browser) works perfectly well. So it seems to be an issue with the latest update. Both machines are Win10 Pro 64.

Edited by Ted Raven

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

That behaviour tells me you might have a hidden dialogue box open so minimize your workspace screen and look behind it. Or it could be a corrupt instal try re installing. Clear the picture cache? 

Share this post


Link to post
Share on other sites
  • 0

Thanks but nope, there is no hidden dialogue box. And I won't reinstall CW. If I do so, I will have 2020.10 on both PCs, and if it indeed is an issue with 2020.10, I would have the problem on both PCs. I always update CW on one PC, test it, and then - if it works well - update the other PC.

Share this post


Link to post
Share on other sites
  • 0

I see that you are using a German version of CbB. As far as I know the early access builds never support any other language than English because localizations are not a priority at that stage.

Share this post


Link to post
Share on other sites
  • 0

2020.10 is an early access version? Thanks for this information, which I did not receive prior to or while updating. Do you know how to prevent Cakewalk/Bandlab Assistant from installing early access versions?

Share this post


Link to post
Share on other sites
  • 0

Yes, when CbB informs you that an Early Access version is available you simply choose not to install it. This is how the 2020.10 EA prompt recently looked like:

image.png

Edited by Canopus

Share this post


Link to post
Share on other sites
  • 0

My info box displayed the text "2020.10 #1", nothing more, nothing less. There was no information about early access.

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, Ted Raven said:

My info box displayed the text "2020.10 #1", nothing more, nothing less. There was no information about early access.

Might be a German language version issue - sparse info in the dialog.

The first post in the Early Access forum has a rollback installer which you can run.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...